
import tdd.annotations.Test;
import tdd.controllers.TerritoryStateController;

public class VorDerMauer extends BaseTest {
	
	
	
	public VorDerMauer(TerritoryStateController territoryStateController) {
	
		super(territoryStateController);
	}
	
	
	
	@Test()
	public void testeEndTerritorium() {
	
		ladeTerritorium("tests laufeBisMauer VorDerMauer 1");
		laufeBisMauer();
		erwarteTerritoriumGleich("tests laufeBisMauer VorDerMauer 2");
	}
}